Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


NMP-00008: SNMP message has incorrect version, version 0 is
required



NMP-00008: SNMP message has incorrect version, version 0 is required..

Answer / guest

Cause: The SNMP program interface received a protocol
request with an illegal version number. This error may occur
if a standard SNMP network monitor is sending malformed
requests to an Oracle service through an SNMP-to-TNS gateway.

Action: Ensure that the management platform in question is
sending SNMP requests with the correct version number. If
the error persists, and occurs when an Oracle control
program sends requests to an Oracle service, contact
Worldwide Customer Support.

Please add more information about this Error

Is This Answer Correct ?    0 Yes 0 No

Post New Answer

More Oracle Errors Interview Questions

DRG-10820: invalid contains cursor id

1 Answers  


QSM-02131: agg(expr) requires correspondng SUM(expr) function

1 Answers  


ORA-39026: master table is inconsistent on validation string

1 Answers  


PLS-00228: Illegal declaration of variable of type LONG

1 Answers  


ORA-13609: The specified task string must be executing to be cancelled or interrupted.

1 Answers  






ORA-00308: cannot open archived log 'string'

1 Answers  


ORA-39080: failed to create queues "string" and "string" for Data Pump job

1 Answers  


TNS-12546: TNS:permission denied

2 Answers  


ORA-12424: length exceeds binary label size

1 Answers  


ORA-07508: scgfal: $deq all unexpected return

1 Answers  


TNS-12502: TNS:listener received no CONNECT_DATA from client

1 Answers  


ORA-14507: partition corrupt. all rows do not fall within partition bounds

1 Answers  






Categories